contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: supplier
instructions: ''
name: Supplier
searchable: true
settings:
  limit: '1'
  localizeRelations: false
  selectionLabel: 'Select supplier'
  source: null
  sources:
    - 'section:ea7aa075-053d-4f69-be73-53da61d0e207'
  targetSiteId: null
  validateRelatedElements: ''
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
